<!DOCTYPE html><html lang="de">
<head>
   <meta charset="utf-8">
   <title>Antwort des Webservers</title>
   <link rel="stylesheet" href="js5.css">
</head>
<body><p>
<?php
   echo $_POST["datum"] . "<br>";
   echo $_POST["uhrzeit"] . "<br>";
   echo $_POST["lokal"] . "<br>";
   echo $_POST["monat"] . "<br>";
   echo $_POST["woche"];
?></p>
</body>
</html>
